{
  "paths": [
    {
      "_path": "lib/R/library/LncPipeReporter/CITATION",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/LncPipeReporter/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e4b5af5cd105dd62e0847b36f773746e44087e4269d50bfcc5f08edf6dc72ede",
      "size_in_bytes": 1366
    },
    {
      "_path": "lib/R/library/LncPipeReporter/INDEX",
      "path_type": "hardlink",
      "sha256": "e2b9bbad4f646d218da87d737b2dc4006c4d1cba27eb9a15a4d8951984674a37",
      "size_in_bytes": 451
    },
    {
      "_path": "lib/R/library/LncPipeReporter/LICENSE",
      "path_type": "hardlink",
      "sha256": "589ed823e9a84c56feb95ac58e7cf384626b9cbf4fda2a907bc36e103de1bad2",
      "size_in_bytes": 35141
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d03be6478fe6c1780ccfd1a7797225b53ad8ab5d9fe3dca8cb225023a75493a6",
      "size_in_bytes": 465
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "79a0197390e6502dd95396d9acb73882afc9688bcdbf20fbecafd39f92cc9bc3",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "43322ce9fefaca032069fef4cc8cf3c31b453339e321b1662073c0dcb90ce79d",
      "size_in_bytes": 476
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f9179606e160a88313d89e6bef8311d5221fc5331c94c8a417fde93ad92aa9fa",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3631db6252480c36bb03e7969c38a7893dbca9da1027b7f90926b52150192134",
      "size_in_bytes": 284
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0c3bb25040c40fcbeb11c775c880df31cd3bf97403ff7684dfc9081b72855908",
      "size_in_bytes": 1265
    },
    {
      "_path": "lib/R/library/LncPipeReporter/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3657ab53b29690860bf5215e909a33c2ccee92c52c7675a7826d921f6cb710c1",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/LncPipeReporter/R/LncPipeReporter",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/LncPipeReporter/R/LncPipeReporter.rdb",
      "path_type": "hardlink",
      "sha256": "be362b50c28321cd898bc09deb478d6f309475b1110ad9d523c56c96b98448e2",
      "size_in_bytes": 8098
    },
    {
      "_path": "lib/R/library/LncPipeReporter/R/LncPipeReporter.rdx",
      "path_type": "hardlink",
      "sha256": "7f91cc007721fbac54fd7c9cdae50a4601a7a6c9d55853fb9787670249e2f12b",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/LWS2_Log.final.out",
      "path_type": "hardlink",
      "sha256": "b4866f9b6c44c3fb3d6947fb56c240d4d9ca1a2eeec9d9658b3bac0504a6ee57",
      "size_in_bytes": 1868
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/LWS3.Log.final.out",
      "path_type": "hardlink",
      "sha256": "503c5f557771664b4328ee8a1fdbbbea4f5049b8e2a482bfff88851e01f26428",
      "size_in_bytes": 1868
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/N1037.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/N1038.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/basic_charac.txt",
      "path_type": "hardlink",
      "sha256": "2c6a477c41fc51fee1b21bdf63e0d04ca6bd1eddb7641c5c50fdc845a2fd13ca",
      "size_in_bytes": 10911255
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/design.file",
      "path_type": "hardlink",
      "sha256": "4789f727a0f02a4565488c1d7577d6d5dade009ea0fd606ff734029595058427",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/lncRNA.rsem.count.txt",
      "path_type": "hardlink",
      "sha256": "60b5f46f9c64b4381babceb9e7f64e02aaad53e2edb59a310e76a6dc484907e0",
      "size_in_bytes": 3758106
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/sample1.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/sample2.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/N1037.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/N1038.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/basic_charac.txt",
      "path_type": "hardlink",
      "sha256": "2c6a477c41fc51fee1b21bdf63e0d04ca6bd1eddb7641c5c50fdc845a2fd13ca",
      "size_in_bytes": 10911255
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/design.file",
      "path_type": "hardlink",
      "sha256": "4789f727a0f02a4565488c1d7577d6d5dade009ea0fd606ff734029595058427",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/lncRNA.rsem.count.txt",
      "path_type": "hardlink",
      "sha256": "60b5f46f9c64b4381babceb9e7f64e02aaad53e2edb59a310e76a6dc484907e0",
      "size_in_bytes": 3758106
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/sample1.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/sample2.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/LWS2.Log.final.out",
      "path_type": "hardlink",
      "sha256": "b4866f9b6c44c3fb3d6947fb56c240d4d9ca1a2eeec9d9658b3bac0504a6ee57",
      "size_in_bytes": 1868
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/N1037.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/basic_charac.txt",
      "path_type": "hardlink",
      "sha256": "2c6a477c41fc51fee1b21bdf63e0d04ca6bd1eddb7641c5c50fdc845a2fd13ca",
      "size_in_bytes": 10911255
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/design.file",
      "path_type": "hardlink",
      "sha256": "4789f727a0f02a4565488c1d7577d6d5dade009ea0fd606ff734029595058427",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/lncRNA.rsem.count.txt",
      "path_type": "hardlink",
      "sha256": "60b5f46f9c64b4381babceb9e7f64e02aaad53e2edb59a310e76a6dc484907e0",
      "size_in_bytes": 3758106
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/sample1.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "28282001e7796a7630c747ae212a1b4d34a40ee7fd301c4cdbc66f085e7d798c",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/LncPipeReporter.rdb",
      "path_type": "hardlink",
      "sha256": "01ca0513436597c225dc00ad98ce22412a49fab29775d45e9cf5b1f84ba3b139",
      "size_in_bytes": 5994
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/LncPipeReporter.rdx",
      "path_type": "hardlink",
      "sha256": "b3afed0430425437a0053964f4ff092bbe89d68002f89f8c4de9979de091c63c",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6af18800d21813e3917bd6ca2383b704dc554e8537689ba3857abc6cd2fa64b9",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "72d5ad8a76f98eeb72fef77e6b05e8ca854c5e5cc668c179f69e62c702942b86",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/LncPipeReporter/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6ef7456cc8dd384f631164b55745ff9897e4873aff60a823c88732c0fd976d35",
      "size_in_bytes": 1934
    },
    {
      "_path": "lib/R/library/LncPipeReporter/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/Figure_1_A.svg",
      "path_type": "hardlink",
      "sha256": "48243f1273f2f46ab3e8a74fd8f0286a87376f8b9efe4116f876f2c826fe86e6",
      "size_in_bytes": 22667
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/Hisat2.Rmd",
      "path_type": "hardlink",
      "sha256": "9cd0044ccfb44ef5ab527e4bcfabd2cf226d4a8cb551d1c870e36323f26e8cd1",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/Nucleotide-20170720011933.svg",
      "path_type": "hardlink",
      "sha256": "4eff6cb7979eda5e4c61ba254a779d237e2d9419e016ce26eae3946aed7a736f",
      "size_in_bytes": 814553
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/STAR.Rmd",
      "path_type": "hardlink",
      "sha256": "f1d53c07e92f87974397561cd9d53d630a9857233d40ffa993fa5f9ce6fcd606",
      "size_in_bytes": 3860
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/Tophat2.Rmd",
      "path_type": "hardlink",
      "sha256": "38a67aff61611282b85080a46dc3deb7e6e35dbedb92be1ae3bb4b5b4ea21438",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/deseq2.Rmd",
      "path_type": "hardlink",
      "sha256": "a24c17511e8f8fd9a15b0893100b32c11f06e60f2ced20da00e9ca09a1a24aa7",
      "size_in_bytes": 5872
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/edger.Rmd",
      "path_type": "hardlink",
      "sha256": "4879def19138360e996af75ad99057a7b5123785eea71c350720b41c5f51611d",
      "size_in_bytes": 14219
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/lncRNA.Rmd",
      "path_type": "hardlink",
      "sha256": "4eaefea692ec05874cb18333a5bbb9439d4ed8a3f8de60a7c8e388e9106b8bd3",
      "size_in_bytes": 6400
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/noiseq.Rmd",
      "path_type": "hardlink",
      "sha256": "ad925a809d7711ce00773716b8c02e2cb723b0392147c40b90c6224b3dd39775",
      "size_in_bytes": 4322
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/reporter.Rmd",
      "path_type": "hardlink",
      "sha256": "4dd93c87c3c8f1d132b2073c75335121caadbac5c8df78cc8b81172524c2615d",
      "size_in_bytes": 7916
    }
  ],
  "paths_version": 1
}